
Calculate Linux - Bug # 961: Ð½Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ (Ñ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ) x11-drivers/xf86-video-virtualbox-5.1.18

Status: Closed Priority: Normal

Author: Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð›Ð¸ Category:

Created: 03/30/2017 Assignee:

Updated: 04/26/2017 Due date:

Subject: Ð½Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ (Ñ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ) x11-drivers/xf86-video-virtualbox-5.1.18

Description: Ð•Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• x11-drivers/xf86-video-virtualbox


ÑƒÐ¶Ðµ Ð±Ð¾Ð»ÑŒÑˆÐµ 2-Ñ… Ð¼ÐµÑ•Ñ•Ñ†ÐµÐ²

History

04/04/2017 08:01 am - Alexander Tratsevskiy

Ð ÐµÑˆÐµÐ½Ð¸Ñ• Ðº Ñ•Ð¾Ð¶Ð°Ð»ÐµÐ½Ð¸ÑŽ Ð¿Ð¾ÐºÐ° Ð½ÐµÑ‚ https://bugs.gentoo.org/show_bug.cgi?id=603472


Ð’Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ Ð¾Ñ‚ÐºÐ°Ñ‚Ð¸Ñ‚ÑŒ Ñ•Ð´Ñ€Ð¾ Ð´Ð¾ Ð²ÐµÑ€Ñ•Ð¸Ð¸ 4.4, Ñ• Ð½ÐµÐ¹ Ð¿Ð°ÐºÐµÑ‚ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ•.

04/12/2017 12:51 pm - Alexander Bechkov

Alexander Tratsevskiy wrote:


> Ð ÐµÑˆÐµÐ½Ð¸Ñ• Ðº Ñ•Ð¾Ð¶Ð°Ð»ÐµÐ½Ð¸ÑŽ Ð¿Ð¾ÐºÐ° Ð½ÐµÑ‚ https://bugs.gentoo.org/show_bug.cgi?id=603472


> Ð’Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ Ð¾Ñ‚ÐºÐ°Ñ‚Ð¸Ñ‚ÑŒ Ñ•Ð´Ñ€Ð¾ Ð´Ð¾ Ð²ÐµÑ€Ñ•Ð¸Ð¸ 4.4, Ñ• Ð½ÐµÐ¹ Ð¿Ð°ÐºÐµÑ‚ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ•.





Ð£Ð¶Ðµ ÐµÑ•Ñ‚ÑŒ, Ñ• Ð¿Ñ€Ð¾Ð²ÐµÑ€Ð¸Ð») 


export KV_OUT_DIR=/usr/src/linux

04/26/2017 02:49 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Ð’ÐµÑ€Ñ•Ð¸Ñ• 5.1.20 Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ•. ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð±ÑƒÐ´ÐµÑ‚ Ð´Ð¾Ñ•Ñ‚ÑƒÐ¿Ð½Ð¾ Ð² Ð±Ð»Ð¸Ð¶Ð°Ð¹ÑˆÐµÐµ 

Ð²Ñ€ÐµÐ¼Ñ•.
